Whitelist certain actions for plugins

Hi there,

Defender's security tweak; prevent PHP execution is creating a 404 error for my WordPress Social Login plugin. How can I whitelist these:

DOMAINNAME/wp-content/plugins/wordpress-social-login/hybridauth/?hauth.done=Facebook

DOMAINNAME/wp-content/plugins/wordpress-social-login/hybridauth/?hauth_done=Facebook

Cheers,
Ronald